<?php
$z[0]=Array("field","益阳排糖,益阳排糖介绍,资阳特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","益阳排糖益阳排糖历史悠久，名扬洞庭湖水乡。排糖大如烟盒，呈乳白色，全身芝麻布满均匀。长宽厚度相适应。一般每市斤20至40片。体内呈四个大孔。64个小孔。1024个微孔，孔细匀密，手捏即碎，成杉比状，内质泡松、枯脆、醇香正甜。,益阳排糖,益阳排糖简介,资",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","益阳排糖_资阳特产益阳排糖",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　排糖\n</p><p>　　益阳排糖历史悠久，名扬洞庭湖水乡。排糖大如烟盒，呈乳白色，全身布满均匀。长宽厚度相适应。一般每市斤20至40片。体内呈四个大孔。64个小孔。1024个微孔，孔细匀密，手捏即碎，成杉比状，内质泡松、枯脆、醇香正甜。",547,804);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XE03F330-1E11.gif",806,890);
$z[7][4]['name']="litpic";

?>